<?php
 
session_start();
$com = "C";
include("DMMYSQLG.php");//geoyos_jc
include("DSA2000.php");//valida acceso
include("DMMYSQLG.php");//acceso a la base normal
?>

<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<style type="text/css">
<!--
.Estilo18 {font-size: 12px; font-weight: bold; }
-->
</style>
<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>
>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=cat_procesos_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	
	include('cat_procesos_CL.php');
	$varible_clase = new proEsp();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
?>
<form name="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST['bot']?>">
  <table width="400" border="0" align="center">
    <tr>
      <th colspan="2">PROCESOS ESPECIALES </th>
    </tr>
    <tr>
      <td style="#FC6171"><span class="Estilo18">Modulo:</span></td>
      <td style="#D2BEE4"><input name="t2" type="text" id="t2" size="45" tabindex="2"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['modulo'].'"';
		}
		?>
		></td>
    </tr>
    <tr>
      <td style="#FC6171"><span class="Estilo18">Proceso:</span></td>
      <td style="#D2BEE4"><input name="proceso" type="text" id="proceso" size="45" tabindex="2"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['proceso'].'"';
		}
		?>
		></td>
    </tr>
    <tr>
      <td width="80" style="#FC6171"><span class="Estilo18">Personal:</span></td>
      <td width="304" style="#D2BEE4"><input name="t23" type="text" id="t23" size="45" tabindex="2"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['personal'].'"';
		}
		?>
		></td>
    </tr>
  </table>
</form>
     <?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="cat_procesos_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar" class="bot_WsW">
	</form>
	</div>';
	
}
mysqli_close($con);
}
?>
</body>
</html>
